debian/tmp/usr/bin/khelpcenter
debian/tmp/usr/lib/kde3/kcm_helpcenter.la
debian/tmp/usr/lib/kde3/kcm_helpcenter.so
debian/tmp/usr/lib/kde3/khelpcenter.la
debian/tmp/usr/lib/kde3/khelpcenter.so
debian/tmp/usr/share/applnk/Help.desktop
debian/tmp/usr/share/applnk/Settings/System/kcmhelpcenter.desktop
debian/tmp/usr/share/apps/khelpcenter/glossary.html.in
debian/tmp/usr/share/apps/khelpcenter/glossary.xslt
debian/tmp/usr/share/apps/khelpcenter/intro.html.in
debian/tmp/usr/share/apps/khelpcenter/khelpcenterui.rc
debian/tmp/usr/share/apps/khelpcenter/plugins/Applications/.directory
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/.directory
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man1.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man2.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man3.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man4.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man5.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man6.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man7.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man8.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man9.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/mann.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Tutorials/.directory
debian/tmp/usr/share/apps/khelpcenter/plugins/Tutorials/quickstart.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Tutorials/visualdict.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/applets.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/contact.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/faq.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/info.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/kcontrolmodules.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/kicmodules.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/konqplugins.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/links.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/support.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/userguide.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/welcome.desktop
debian/tmp/usr/share/apps/khelpcenter/table-of-contents.xslt
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/khelpcenter.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/khelpcenter.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/khelpcenter.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/khelpcenter.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/khelpcenter.png
debian/tmp/usr/share/services/khelpcenter.desktop
